/*----------------------  Skin --------------------------*/
.image-overlay{background-color: rgba(114,153,6,.7)}
body {background-color: #FFF}
a.gotop,.tt-pagination span,.port-btn:hover,.tt-pagination ul.filters li a.selected,.entry-format-icon span,.tt-price-feature, .tt-element-title-border, .tt-post-carousel.portfolio ul.carousel-list > li,ul.products li.product .onsale {background-color: #729906}
.tt-pagination ul.filters li a:hover,.tt-pagination ul li a:hover,.flickr-channel a:hover,#menu li.sfHover li a:hover,article.team-member:hover,ul.products li.product:hover,.tt-post-carousel.portfolio ul.carousel-list > li.carousel-item:hover,.widget .tagcloud a:hover,.tt-recent-posts ul.recent-posts li .thumb-image img.recent-post-format{background-color: #729906}
::selection { background-color:#729906}
#menu > ul > li:hover,#menu > ul > li.current_page_item,#menu > ul > li.current-menu-item,#header,#menu > li.current_page_parent, #menu > ul > li.current-menu-ancestor, .format-quote .quote-content blockquote{border-color: #729906}
#menu ul li.current_page_parent a, #menu ul li.current-menu-ancestor a{border-bottom-color: #729906}
a,#footer .twitter-item a,.widget ul.menu li.current-menu-item a,ul.products li.product .price{color: #729906}
.widget ul.menu li a:hover,h3.tt-element-title a:hover{color: #729906}
.tt-carousel-teaser > a:hover,.carousel-arrow a:hover,a.more-link:hover{background-color:#729906}
.format-link .entry-media .link-content, .format-quote .entry-media .quote-content,.tt-tabs ul.tab-header li a.active,.tt-tabs.tab-vertical ul.tab-header li a.active{border-color:#729906}
a:hover,.widget ul li a:hover,.tt-recent-posts ul.recent-posts li .rp-content a:hover,.tt-post-carousel.for-portfolio-carousel li > h2 a:hover,article.portfolio h2.portfolio-title a:hover,.tt-recent-posts-widget ul > li a:hover.tt-callout{color:#2E4A02}
#header, #menu ul li.sfHover ul li a, #menu ul ul li a{background-color:#F7F7F7}
#menu, .search_header, .widget.search_header form#searchform > div, #menu ul ul li{border-color:#121212}
.widget.search_header form#searchform, #menu > ul, #menu ul ul li a{border-color:#232323}
.widget.search_header form#searchform > div{box-shadow: 1px 0px 0px #232323 inset;}
#menu > ul > li > a{border-color:#2d2d2d}
.widget.search_header form#searchform input[type="text"]{color:#636363}
.widget.search_header ::-webkit-input-placeholder{color:#636363}
.widget.search_header ::-moz-placeholder{color:#636363}
.widget.search_header :-moz-placeholder{color:#636363}
.widget.search_header :-ms-input-placeholder{color:#636363}
/*----------------------  Font options --------------------------*/
h1,h2,h3,h4,h5,#menu ul li a{font-family:Open Sans}
body{font-family:Open Sans}
h1{font-size:24px}
h2{font-size:20px}
h3{font-size:16px}
h4{font-size:14px}
h5{font-size:12px}
/*--------------------  Custom Css options ------------------------*/
/* Logo Position in header */
#menu, .search_header { margin-top:10px}
#header{padding-top:10px;}

/* Menu colours*/
#menu ul li a{padding:0px 10px;
color:#729906;
font-weight:normal;
text-decoration:none;
text-transform:uppercase;
line-height:14px;
font-weight:700}

#menu ul li.sfHover ul li a,#menu ul ul li a
{background-color:#F7F7F7;
color:black;
padding: 14px;
font-size:13px;
text-transform:none;
font-weight:normal}


#menu li li.current-menu-parent ul.sub-menu > {content:;margin-left:0px}
#menu ul li.current-menu-parent > a{padding-right:10px}
#menu ul li.current-menu-parent > {;border-bottom:5px solid #fff;border-left:5px solid transparent;position:absolute;top:50%;right:20px;margin-top:-1px;display:inline-block;padding-top:1px}
#menu ul li.current_page_item > a::after{border-bottom-color:#fff}


/* Bold Sidebar News*/
.widget ul li{font-weight: bold;}

/*Paragrapgh Text weight*/
p {font-weight:500}

/*WOOCOMMERCE/
/*Hide Sidebar on product page*/
.single-product #sidebar {
display: none;
}
/*custom css for product*/
.woocommerce .quantity .qty {
    width: 6em !important;
    text-align: center;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    color: black !important;
}